{
  "arch": "x86_64",
  "build": "cuda11_240605_g6bb3c58_0",
  "build_number": 0,
  "depends": [
    "__glibc >=2.17,<3.0.a0",
    "cuda-version >=11,<12.0a0",
    "libgcc-ng >=12",
    "libstdcxx-ng >=12"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "rapids_core_dependencies",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1717598306885,
  "version": "24.06.00"
}